﻿@model DatabaseProject.person_info

@{
    ViewBag.Title = "Create";
}

<div id="page-wrapper" style="min-height: 593px;">
    <div class="row">
        <div class="col-lg-12">
            <h1 class="page-header">Dashboard</h1>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-12">
            @using (Html.BeginForm("Create", "Product", new { temp = 1 }, FormMethod.Post))
            {
                @Html.AntiForgeryToken()
                @Html.ValidationSummary(true)

                <fieldset>
                    <legend>Person Info</legend>

                    <div class="col-lg-2 control-label">
                        <label for="name">Name</label>
                    </div>
                    <div class="col-lg-10">
                        <input class="form-control" id="name" name="name" type="text" value="">
                        <span class="field-validation-valid" data-valmsg-for="name" data-valmsg-replace="true"></span>
                        <br />
                    </div>

                    <div class="col-lg-2 control-label">
                        <label for="description">Description</label>
                    </div>
                    <div class="col-lg-10">
                        <input class="form-control" id="description" name="description" type="text" value="">
                        <span class="field-validation-valid" data-valmsg-for="description" data-valmsg-replace="true"></span>
                        <br />
                    </div>

                    <div class="col-lg-2 control-label">
                        <label for="address">Address</label>
                    </div>
                    <div class="col-lg-10">
                        <input class="form-control" id="address" name="address" type="text" value="">
                        <span class="field-validation-valid" data-valmsg-for="address" data-valmsg-replace="true"></span>
                        <br />
                    </div>

                    <div class="col-lg-2 control-label">
                        <label for="contact_number">Contact Number</label>
                    </div>
                    <div class="col-lg-10">
                        <input class="form-control" id="contact_number" name="contact_number" type="text" value="">
                        <span class="field-validation-valid" data-valmsg-for="contact_number" data-valmsg-replace="true"></span>
                        <br />
                    </div>

                    <p>
                        <input type="submit" value="Create">
                    </p>
                </fieldset>
            }

            <div>
                @Html.ActionLink("Back to List", "Index")
            </div>
        </div>
    </div>
</div>



@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
